<h1 align = "center"> :fast_forward: Find a service :rewind: </h1>

## 🖥 Preview
<p align = "center">
  <img src = "https://github.com/ecpieritz/find-a-coach/blob/main/public/img/print-01.jpg?raw=true" width = "700" height = "auto">
  <img src = "https://github.com/ecpieritz/find-a-coach/blob/main/public/img/print-02.jpg?raw=true" width = "350" height = "auto">
  <img src = "https://github.com/ecpieritz/find-a-coach/blob/main/public/img/print-03.jpg?raw=true" width = "350" height = "auto">
</p>

---

## 📖 About
<p>MPA app.</p>

---

## 🛠 Technologies used
- CSS
- HTML
- Javascript
- Vue.js
  - Vuex
  - Vue Router

---


## 🚀 How to execute the project
#### Clone the repository
git clone https://github.com/ecpieritz/find-a-coach.git

#### Enter directory
`cd find-a-coach`

#### Project setup
`npm install`

#### Compiles and hot-reloads for development
`npm run serve`

#### Compiles and minifies for production
`npm run build`

#### Run your tests
`npm run test`

#### Lints and fixes files
`npm run lint`

---
## Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).

---
<p align = "right">Developed with 💙 by Emilyn C. Pieritz</p>

